BEGIN ~TCWGWOM5~ 2

IF ~NumberOfTimesTalkedTo(0)~ THEN BEGIN 0
  SAY ~Oh, dear, not another street ruffian.  Did I forget to offer a donation to Ilmater?  I hope this is not a small legion of beggars to take retribution.  Oh here is a gold coin and please be off!~
  IF ~~ THEN DO ~GiveGoldForce(1) RunAwayFrom(LastTalkedToBy(),50)~ EXIT
END

IF ~NumberOfTimesTalkedTo(1)~ THEN BEGIN 1
  SAY ~I will call the city guard if you come near me again.~
  IF ~~ THEN EXIT
END

IF ~NumberOfTimesTalkedTo(2)~ THEN BEGIN 2
  SAY ~Guards!  Help!!!~
  IF ~~ THEN DO ~EscapeArea()~ EXIT
END
